service:
  # service.name: the name of the service
  name: invoicing
image:
  # image.tag: the Docker image tag to use
  tag: unset
ci:
  # ci.projectPathSlug: CI variable used by GitLab to identity the deployment for monitoring purposes
  projectPathSlug: unset
  # ci.environmentSlug: CI variable used by GitLab to identity the deployment for monitoring purposes
  environmentSlug: unset
database:
  host: database.default.svc.cluster.local
  name: dbinvoicing
  user: dbuser
  password: dbpass
ingress:
  host: unset
  clusterIssuer: letsencrypt-prod
  secretName: service-ingress-certificate
order:
  host: unset